import Info from "../../Components/Info/Info"
import { useGetHome } from "../../api/home";

const Page = () => {
  const {data} = useGetHome();
  
  const TermsData = data?.Static_info[1];
  return (
    <Info 
      headerText="Terms & Conditions"
      title={TermsData?.key}
      response={TermsData?.value}
    />
  )
}

export default Page